#c-placeholder {height: 6rem;}
header {position: fixed; left: 0; top: 0; z-index: 99; width: 100%; transition: .6s; background: rgba(0,0,0,0.08); border-radius: 1.875rem}
.headBox {padding: 0 4.74%;  transition: .5s; height: 6rem; display: flex; justify-content: space-between; align-items: center; background: transparent;}
.headBox .logo {height: 100%;}
.headBox .logo img {height: 3.1875rem; max-height: 100%; object-fit: contain;   }
.headBox .le {height: 100%; flex-shrink: 0;}
.headBox .le .logo a {height: 100%;}


/* 导航 */
/* 取消layui默认样式 */
.qx-style {padding: 0; border-radius: 0; background: none;}
.qx-style .layui-nav-item {line-height: initial;}
.qx-style .layui-nav-item > a {padding: 0;}
/* 取消layui默认样式 end!!!*/

nav {height: 100%;  width: 58.6%;}
nav > ul {display: flex; height: 100%; align-items: center;justify-content: space-between;}
nav .layui-nav .layui-nav-item {display: flex; height: 100%; align-items: center; z-index: 1; transition: 0.6s; position: relative; }
nav .layui-nav .layui-nav-item::after{display: none; position: absolute;content: '';bottom: 1.8rem;width: 0;height: 1px;background: #fff;border-radius: .125rem;transition: .6s;}
nav .layui-nav .layui-nav-item > a {color: #fff;position: relative;z-index: 1;font-size: var(--font18);transition: 0.6s;display: block;}
nav .layui-nav .layui-nav-item > a i {display: none;}
nav .layui-nav .layui-nav-item.layui-this a{color: #E85515;}
nav .layui-nav .layui-nav-item.layui-this::after{width: 100%;}

@media (any-hover:hover) {
    nav .layui-nav .layui-nav-item:hover a{color: #E85515;}
    nav .layui-nav .layui-nav-item:hover::after{width: 100%;}
}
nav .layui-nav-bar {display: none;} 



/* 搜索 */
.head_search {cursor: pointer; width: 2.75rem;   height: 2.75rem;   background: rgba(255,255,255,0.17);   border: 1px solid rgba(255,255,255,0.31); border-radius: 50%;}
.head_search a{display: block; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.head_search a img{width: 1.125rem;}



/* 弹出搜索 */
.searchFull {position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: 1040;background-color: rgb(255, 255, 255, 0.8);display: none; backdrop-filter: blur(10px);}
.searchFull .ssf-content {width: 100%;height: 100%; display: flex; align-items: center;}
.searchFull .ssf-fields-wrap {margin: 0 15%; position: relative;}
.searchFull .ssf-fields-wrap .ssf-input {width: 100%;height: 3.75rem;font-size: var(--font20);border: none;outline: none;border-bottom: 1px solid #a3a3a3;padding-right: 4.375rem; color: #333;}
.searchFull .ssf-fields-wrap .ssf-btn {cursor: pointer; width: 3.75rem;height: 3.75rem;font-size: var(--font22);text-align: center;border: none;outline: none;background-color: transparent;position: absolute;right: 0;}
.searchFull .ssf-fields-wrap .ssf-btn svg {width: 50%; height: 100%;}
.searchFull .ssf-fields-wrap .ssf-btn svg path{fill: #333;}
.ssfDismisser {position: absolute; top: 1.25rem; right: 1.875rem; font-size: var(--font30);color: #8e9295;line-height: 1.875rem; width: 1.875rem;height: 1.875rem; text-align: center;}
.ssfDismisser svg {width: 100%; height: 100%;}
.ssfDismisser svg path{fill: #fff;}



header.c-style2{    background: rgba(0, 0, 0,0.5);}


/* =================头部 end!!!=================== */
/* ==================公用css====================== */
/* 滚动条 */
.headerNavScroll::-webkit-scrollbar {width: 3px; scrollbar-width:thin;scrollbar-color:#E85515 #DDDDDD;}
/*定义滑块 内阴影*/
.headerNavScroll::-webkit-scrollbar-thumb {background: #E85515; border-radius: 5px;}
/*定义滚动条轨道 内阴影*/
.headerNavScroll::-webkit-scrollbar-track {background: #E5E5E5;}

/* ===============公用css end!!!!===================*/
.more1 {position: relative;display: inline-flex;align-items: center;justify-content: center;padding: 1.26rem 2.41rem;color: #fff;border-radius: 0.625rem;overflow: hidden;transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);z-index: 1;backdrop-filter: blur(4px);-webkit-backdrop-filter: blur(4px);background: #18181B;}
.more1::before {content: '';position: absolute;top: 0;left: -100%;width: 100%;height: 100%;background: #E85515;transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);z-index: -1;}
.more1 span {position: relative;z-index: 2;font-weight: 500;}

.more1_r100 {border-radius: 6.25rem;}
.more2{padding: 1.26rem 1.7rem;}
.more2 img{display: block; width: 1.5rem; margin-left: 1.1875rem;}




@media (any-hover: hover) {
    
    .more1:hover::before {
        left: 0;
    }
}



/* 首页banner */
.indexBanner {position: relative;}
.bannerSwiper {height: 100%;}
.bannerSwiper .imgBox {height: 100%;}
.bannerSwiper .imgBox img {width: 100%; height: auto;min-height: 100%;transition: 1s linear 2s; transform: scale(1.1,1.1);object-fit: cover;}
.bannerSwiper .swiper-slide-active img, .bannerSwiper .swiper-slide-duplicate-active img {transition: 6s linear;transform: scale(1,1);}
.bannerSwiper .slide{overflow: hidden;}
.indexBanner .info{width: 42.47%;}
.indexBanner .info h2{display: block; font-size: 5rem; line-height: 1.1; font-weight: bold; margin-bottom: 4.875rem;}
.indexBanner .info h3{width: 75%; display: block; margin-bottom: 4.5625rem;}
.indexBanner .swiper-pagination{display: none;}

.about-num{position: absolute; right: 0;bottom: 0; z-index: 2; background: #18181B;   border-radius: 3.125rem 0px 0 0px;   border-top: .875rem solid #FFFFFF;  border-left: .875rem solid #FFFFFF; width: 49.0625rem; height: 10.3125rem;}
.about-num dl{gap: .625rem; width: 100%;}
.about-num dl dd{color: #fff; text-align: center;}
.about-num dl dd div{font-size: 2.625rem;}
.wap-about-num{display: none;}
.about-box{border-bottom: 1px solid #D8D8D8; padding: 6.25rem 0 4.75rem;}
.about-title strong,.about-box .info h3{font-size: 2.5rem;}
.about-box .info{width:69.82%;}
.about-box .info h3{color: #060606;}



/* 热销产品 */
.hot{padding: 5.125rem 0 7.0625rem;}


.index-top{position: relative; margin-bottom: 4.375rem;}
.index-title h2{font-size: 3.75rem; font-weight: bold;}
.index-arrow .swjt{position: relative;}
.index-arrow .swjt img{width: 2.125rem;}
.index-arrow #index-next{margin-left: 3.8rem;}
.index-arrow #index-next img{transform: rotate(180deg);}

.hot-pro{position: relative; overflow: hidden;}
.hot-pro ul{display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.1rem;}
.hot-pro ul li{border: 1px solid #E2E2E2;/* background: #F0F0F0; */border-radius: 1rem;padding: 0;position: relative;}
.hot-pro ul li em{display: inline-block;color: #3D3D3D;padding: 0.51rem 1.29rem;border: 1px solid #E2E2E2;background: #FFFFFF;border-radius: 100px;position: absolute;top: 1rem;left: 1rem;z-index: 2;}
.hot-pro ul li .pic {position: relative;padding-bottom: 64%;overflow: hidden;border-radius: 1rem;}
.hot-pro ul li .pic img {position: absolute;inset: 0;width: 100%;height: 100%;object-fit: contain;transition: 0.5s;/* transform: scale(0.95); */}
.hot-pro ul li .info{padding: 1.875rem;}
.hot-pro ul li .name{width: 80%;}
.hot-pro ul li .info h3{color: #3D3D3D;font-weight: 500;display: block;line-height: 1;}
.hot-pro ul li .info span{color: #6F6F6F;}
.hot-pro ul li .icon{width: 3.75rem;   height: 3.75rem;   background: #FFFFFF;   border-radius: 50%;   border: 1px solid #E2E2E2; position: relative;}
.hot-pro ul li .icon::after{position: absolute; content: ''; width: 100%; height: 100%; background: #E85515; border-radius: 50%; transform: scale(0); transition: .6s; z-index:0;}

.hot-pro ul li .icon img{display: block;width: .75rem; position: relative;z-index: 3;}

.hot-pro .swiper-pagination{display: none;}


@media (any-hover: hover) {
    .hot-pro ul li:hover .pic img{transform: scale(1.1);}
    .hot-pro ul li:hover .icon::after{transform: scale(1);}
    .hot-pro ul li:hover .icon img{filter: brightness(100); -webkit-filter:brightness(100);}
}

.index2_One .sec_item {position: relative;z-index: 2;overflow: hidden;border-radius: 1.875rem;/* height: 50rem; *//* min-height: 34rem; */}
.index2_One .sec_item .index-bg{position: relative;width: 100%;/* height: 100%; *//* aspect-ratio: 16 / 9; */transition: opacity .3s ease-in-out, visibility .3s ease-in-out;}
.index2_One .sec_item .index-bg img {inset: 0;/* height: 100%; */width: 100%;object-fit: cover;border-radius: 1.875rem;}
.index2_One .sec_item .index-box{width: 100%;height: auto;display: flex;align-items: flex-end;justify-content: space-between;z-index: 2;position: relative;padding: 0 6.0625rem 0 4.375rem;position: absolute;bottom: 0;}
.index2_One .sec_item .index-box .index-con{width: 100%; align-items: flex-start; margin-bottom: 3.3125rem;}
.index2_One .sec_item .index-box .index-con h3{font-size: 2.5rem;display: block;width: 51%;}
.index2_One .sec_item .index-box .index-con .more2{margin-top: 3.5625rem;}


/* 产品分类 */
.pro-class{padding: 7.625rem 0 5.3125rem;}
.class-left{width: 13%; margin-top: 2.3125rem;}
.class-left .index-title h2{line-height: 1.1; display: block; margin-bottom: 3.125rem}
.class-btn ul li{color: #808080; position: relative; display: inline-block; line-height: 1.4; margin-bottom: 1.875rem; cursor: pointer;}
.class-btn ul li::after{position: absolute; content: ''; width: 0; height: 2px; background: #3d3d3d; left: 0; bottom: 0; transition: .6s; z-index:0;}
.class-btn ul li.active{color: #3d3d3d;}
.class-btn ul li.active::after{width: 100%;}
.class-right{width: 66.76%;}
.class-right .class-item{display: none;}
.class-right .class-item.show{display: block;}
.class-list{margin-bottom: 5.3125rem;}
.class-list ul{gap: 2.0625rem 2.1875rem;}
.class-list ul li{border: 1px solid #E2E2E2;/* background: #F0F0F0; */border-radius: 1rem;/* padding: 4.0625rem 1.5rem 1.5625rem; */}
.class-list ul li .pic {position: relative;padding-bottom: 64%;overflow: hidden;border-radius: 1rem;}
.class-list ul li .pic img {position: absolute;inset: 0;width: 100%;height: 100%;object-fit: cover;transition: 0.5s;transform: scale(1);}
.class-list ul li .name{width: 80%;}
.class-list ul li .info {padding: 1.875rem;}
.class-list ul li .info h3{color: #3D3D3D; font-weight: 500;  line-height: 1;}
.class-list ul li .info span{color: #6F6F6F;}
.class-list ul li .icon{width: 3.75rem;   height: 3.75rem;   background: #FFFFFF;   border-radius: 50%;   border: 1px solid #E2E2E2; position: relative;}
.class-list ul li .icon::after{position: absolute; content: ''; width: 100%; height: 100%; background: #E85515; border-radius: 50%; transform: scale(0); transition: .6s; z-index:0;}
.class-list ul li .icon img{display: block;width: .75rem; position: relative;z-index: 3;}


@media (any-hover: hover) {
    .class-list ul li:hover .pic img{transform: scale(1.1);}
    .class-list ul li:hover .icon::after{transform: scale(1);}
    .class-list ul li:hover .icon img{filter: brightness(100); -webkit-filter:brightness(100);}
}



.ys-bg{margin: 0 1.56%; background: url(../images/ys-bg.webp) no-repeat center center; background-size: cover; background-attachment: fixed ; height: 50.0625rem; border-radius: 1.875rem; position: relative; margin-bottom: 8.75rem;}
.ys-box{width: 100%; display: flex; flex-direction: column;}
.ys-box h2{display: block; font-size: 4.5rem;  width: 50%; line-height: 1.1; margin-bottom: 15rem;}
.ys-box .info {  display: flex;  justify-content: flex-end;  flex-direction: column;  align-items: flex-end;}
.ys-box .info  h3{margin-bottom: 1.875rem; display: block;}



/* 客户评价 */
.reviews{margin-bottom: 10.625rem;}
.reviews-list{position: relative; overflow: hidden;}
.reviews-list ul li{position: relative; height: 33.5625rem; border-radius: 2rem; width: 25.17%; }
.reviews-list ul li .pic{ position: relative;  border-radius: 2rem; height: 100%;}
.reviews-list ul li .pic img{display: block; width: 100%; object-fit: cover;  border-radius: 2rem; height: 100%;}
.reviews-list ul li .hide{position: absolute;top: 56%;left: 0;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;transition: .6s;transform: translateY(-50%);}
.reviews-list ul li .reviews-con{background: #FFFFFF;border-radius: 1.375rem;width: 84%;padding: 0 1.4rem 4.0625rem;}
.reviews-list ul li .icon{width: 6.375rem; height: 6.375rem; border-radius: 50%; border: solid .8125rem #fff;  border-radius: 50%;  margin-top: -3.125rem; margin-bottom: .625rem;}
.reviews-list ul li .icon img{display: block; width: 100%; box-shadow: 0px 4px 16px 0px rgba(0,0,0,0.16); border-radius: 50%;}
.reviews-list ul li .name strong{display: block; color: #3D3D3D;}
.reviews-list ul li .name span{display: block; color: #9E9E9E; margin-bottom: .625rem;}
.reviews-list ul li .name img{display: block; width: 4.875rem; margin-bottom: 3.625rem;}
.reviews-list ul li .text h4{color: #3D3D3D;}

@media (min-width: 767px) { 
.reviews-list ul li.swiper-slide-active{width: 48.23%!important;}
.reviews-list ul li.swiper-slide-active .reviews-con{width: 89%;}
.reviews-list ul li.swiper-slide-active .hide{top:66%;}
.reviews-list ul li.swiper-slide-active .info{display: flex; justify-content: space-between; align-items: center; }
.reviews-list ul li.swiper-slide-active .name span{margin-bottom: 2.375rem;}
.reviews-list ul li.swiper-slide-active .name img{margin-bottom: 0;}
.reviews-list ul li.swiper-slide-active .name{width: 31%; padding: 0 1rem;}
.reviews-list ul li.swiper-slide-active .text{width: 69%;}
}
.reviews-list .swiper-pagination{display: none;}







/* 公共底部 */
.footer-bg{ background: #000000; border-radius: 1.875rem; position: relative; overflow: hidden; padding-bottom: 6.25rem;}
.footer-top{padding: 6.25rem 0 4.375rem; border-bottom: 1px solid rgba(226,226,226,0.55);}
.footer-top .text b{display: block; font-size: 3.75rem; line-height: 1.2;}
.footer-top .more3{background: #E85515;}

.footer-middle{padding: 6.5625rem 0 9.0625rem;}
.footer-left dl{}
.footer-left dl:last-child{margin-left: 14rem; width: 18%;}
.footer-left dl dt{margin-bottom: 1.75rem;}
.footer-left dl dd{color: #fff; }
.footer-left dl dd a{color: #fff; }

.share-icon{margin-top: 2.5rem;}
.share-icon ul li{margin-right: 1rem;}
.share-icon ul li .icon{width: 2.9375rem; height: 2.9375rem; border: 1px solid rgba(255,255,255,0.19); border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: .6s;}
.share-icon ul li .icon img{display: block; max-width: 100%; max-height: 100%; object-fit: contain; min-width: 50%; min-height: 50%;}

.footer-nav ul li  a{display: block; font-size: var(--font22); color: #fff; line-height: 1.7;}
.footer-copy{position: relative; z-index: 1;}
.footer-copy p{color: #FFFFFF;}
.footer-copy a{color: #FFFFFF; margin-left: 1rem;}
@media (any-hover: hover) {
    .footer-top .more3:hover{transform: translateY(-.5rem);}
    .footer-left dl dd a:hover{color: #E85515;}
.share-icon ul li:hover .icon{background: #E85515;}
.footer-nav ul li  a:hover{color: #E85515;}
.footer-copy a:hover{color: #E85515;}
}
.footer-en{position: absolute; bottom: 0; width: 100%; height:17.75rem; z-index: 0;}
.footer-en img{display: block; width: 100%; object-fit: cover;}


/* 内页产品列表页 */
.proMain{padding: 6.25rem 0;}


/* =产品详情=*/

.proDateNav {padding: .938rem 0;margin: 0 0 1rem;}
.proDateNav .box {display: flex; justify-content: space-between; flex-wrap: wrap;}
.proDateNav .box .mbx span {font-size: var(--font16)}
.proDateNav .box a {font-size: var(--font16);}
.proDateNav .box a:hover {color: #E85515 !important;}

.proDateOne .box {display: flex; justify-content: space-between;}
.proDateOne .le {width: 36%; position: relative; border: 1px solid #ddd;}
.proDateOne .re {width: 60%; margin-top: 20px;}
.proDateOne .le .tips {white-space: nowrap; position: absolute; top: auto; bottom: 0;z-index: 1;background: rgba(0, 0, 0,.5); border-radius: 3.125rem; display: inline-flex; align-items: center; color: #fff;}
.proDateOne .le .tips {padding: .5rem 1.375rem; font-size: .75rem;}
.proDateOne .le .tips i {margin-bottom: 2px; margin-right: .625rem;}
.proDateOne .le .tips i svg {width: .875rem; height: .875rem;}
.proDateOne .le .swiperBox {height: 100%;}
.proDateSw2 {height: 100%;}
/* .proDateSw2  */
.proDateSw2 .slide {text-align: center; min-height: 31.25rem; display: flex; align-items: center; justify-content: center;}
.proDateSw2 .imgBox {position: relative; width: 100%;}
.proDateSw2 .imgBox a {display: block; width: 100%; height: 100%;}
.proDateSw2 .imgBox img {width: 100%; max-height: 100%; object-fit: contain;}

.magnifier-lens {background: none !important;}

.thuSwiper {position: absolute; right: .625rem; top: .625rem; width: auto; height: 65%; width: 10%;}
.thuSwiper .slide {border: 1px solid #ddd; cursor: pointer;}
.thuSwiper .imgBox {display: flex; align-items: center; justify-content: center; height: 100%;}
.thuSwiper .imgBox img {width: 100%; max-width: 80%; margin: auto;}
.thuSwiper .slide.swiper-slide-thumb-active {border-color: #E85515;}
.proDateSw1 {height: 100%;}
.proDateOne .re .tit {font-size: var(--font40);font-weight: 400; padding-bottom: 1rem; }

.proDateOne .re .info {padding-top: 2.5rem; margin-top: 2.5rem; border-top: 1px solid #dbdbdb;}
.proDateOne .re .info .us a {padding: 1rem 1.875rem;background: #333; color: #fff; display: inline-block; transition: .5s;}
.proDateOne .re .info .us a:hover {box-shadow: 0 0 .625rem #333;}
.previewBox {width: 80%; height: 70%; position: absolute; right: 0;top: 0; transform: translateX(100%); pointer-events: none; }
.previewBox .magnifier-preview {width: 100% !important; height: 100% !important}
.magnifier-preview img {object-fit: contain;background: #fff;}
/* .magnifier-lens {background: none !important;} */
@media screen and (max-width: 1024px) {
  /* .magnifier-lens {display: none !important;} */
  .previewBox {display: none !important;}
}

.proDateThre {margin: 6.25rem 0; }
.proDateThre .tit {color: #333333; padding-bottom: 1.875rem; border-bottom: 1px solid #F2F2F2;}
.proDateThre .box {padding-top: 3.125rem;}
.proDateThre .box img {max-width: 100%;}

.proDateTwo {padding: 6.25rem 0;}
.proDateTwo .tit {font-size: var(--font38);color: #333333; padding-bottom: 1.875rem; border-bottom: 1px solid #F2F2F2;}
.proDateTwo .swiperBox {margin-top: 2.5rem; position: relative;}
.proDateTwo .swiper {position: static;}
.proDateTwo .box {margin-top: 2.5rem;}
.proDateTwo .swiper-slide {height: auto;}
.proDateTwo .slide {border: 1px solid #eeeeee;border-radius: .625rem; display: block;padding: 1.25rem; box-sizing: border-box; transition: .5s; background: #fff;}
.proDateTwo .slide .imgBox {display: flex; align-items: center; justify-content: center; position: relative; height: 15rem;mix-blend-mode: multiply;}
.proDateTwo .slide .imgBox img {max-width: 100%; transition: .5s; max-height: 100%;}
.proDateTwo .slide .imgBox:hover img {transform: scale(1.05, 1.05);}
.proDateTwo .slide .icBox {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 50%; width: 3.938rem;height: 3.938rem;background: #E85515; display: flex; align-items: center; justify-content: center;}
.proDateTwo .slide .icBox {opacity: 0; transition: .5s;}
.proDateTwo .slide .icBox svg {max-width: 50%;}
.proDateTwo .slide .icBox svg path {fill: #fff;}
.proDateTwo .slide .con {text-align: center; margin-top: 1.875rem;}
.proDateTwo .slide .t2 {color: #333;}
@media (any-hover: hover) {

.proDateTwo .slide:hover .icBox {opacity: 1;}
}
/* 控件 */
.proDateTwo .swjt {width: 3.75rem;height: 3.75rem; border: 1px solid #666666; border-radius: 50%; right: 0;transform: translateX(150%); transition: .5s;}
.proDateTwo .swjt.swiper-button-prev {transform: rotate(180deg) translateX(150%); right: auto; left: 0;}
.proDateTwo .swjt svg {max-width: 50%;}
.proDateTwo .swjt:active {background: #E85515; border-color: #E85515;}
.proDateTwo .swjt:active svg path {fill: #fff;}
@media (any-hover: hover) {
  .proDateTwo .swjt:hover {background: #E85515; border-color: #E85515;}
  .proDateTwo .swjt:hover svg path {fill: #fff;}
}

.proDateTwo .swiper-pagination{display: none;}


/* 内页关于我们 */
.ny-about {background: #ffffff;border-radius: .625rem;box-shadow: 0rem 0rem 2.5rem 0rem rgba(226,225,224,0.42); padding: 3.125rem; box-sizing: border-box; margin-bottom: 6.25rem;}
.about-title {border-bottom: 1px solid #F2F2F2; padding-bottom: 2.5rem; margin-bottom: 1.875rem;}
.about-title strong {display: block; font-size: var(--font26); color: #333; font-weight: normal; text-transform: uppercase;}
.about-editbox img{display: inline-block; max-width: 100%; height: auto;} 


/* 内页联系我们*/

.contact-list ul{text-align: center;     justify-content: space-evenly;}
.contact-list ul li{width: 29%;}
.contact-list ul li .icon img{width: 3.3125rem; margin-bottom: 2.1875rem;}
.contact-list ul li strong,.contact-list ul li p,.contact-list ul li a{color: #3D3D3D;}
.contact-list ul li strong{display: block; margin-bottom: 1.0625rem; text-transform: uppercase; font-weight: 700;}
@media (any-hover: hover) {
    .contact-list ul li a:hover {color: #E85515;}
}


.tactTwo {padding: 6rem 4rem; background: #f5f5f5; margin: 6.25rem 0;}
.tactTwo .box {display: flex; justify-content: space-between;}
.tactTwo .left {width: 32%;}
.tactTwo .right {width: 53.6%; margin-top: 1.875rem;}
.tactTwo .left .text {margin-top: 2.5rem;}
.tactTwo .left .more {margin-top: 7.5rem;}
.tactTwo .left .more i {transform: rotate(145deg);}
.tactTwo .form input::placeholder {color: #999999;}
.tactTwo .form input::-webkit-input-placeholder {color: #999999;}
.tactTwo .form input::-moz-placeholder{color: #999999;}
.tactTwo .form input::-moz-placeholder {color: #999999;}
.tactTwo .form input::-ms-input-placeholder {color: #999999;}
.tactTwo .form textarea::placeholder { color: #999999;}
.tactTwo .form textarea::-webkit-textarea-placeholder { color: #999999;}
.tactTwo .form {display: flex; flex-wrap: wrap; justify-content: space-between;}
.tactTwo .form .inBox { margin-bottom: 2.75rem; width: 48%;}
.tactTwo .form input , .tactTwo .form textarea {border: 0; border-bottom: .063rem solid #999999; box-shadow: none; background: none; height: auto; padding: 0; padding-bottom: 1.25rem; color: #333;}
.tactTwo .form .inTxtBox {width: 100%;}
.tactTwo .form .inTxtBox .tit {color: #999999;}
.tactTwo .form .inTxtBox textarea {resize: none; padding-bottom: 1.25rem;}
.tactTwo .form .inCode {display: flex;}
.tactTwo .form .inCode img {margin-left: .625rem; max-width: 9.375rem;}
.tactTwo .form .sub {width: 100%; margin-top: 2.0625rem;}
.tactTwo .form .sub button {background: #81858d;padding: 1.1875rem 4.0625rem;cursor: pointer;border-radius: 0.2rem;}
.tactTwo .form .sub button i {transform: rotate(180deg); display: inline-block;}



.contactMain .index-title h2{font-size: 3rem; text-transform: uppercase;}



.about-editbox .table_replace tr:nth-of-type(odd) td:first-child{padding: 0 2rem;}
.about-editbox .table_replace tr:nth-of-type(even) td:last-child{padding: 0 2rem;}
.about-editbox .table_replace tr td p{word-break: keep-all;}


.proDateMain{padding: 3.125rem 0 0;}
.prodetail-bg{background: url(../images/prodetail-bg.jpg) no-repeat center top;background-size: cover;background-attachment: fixed;}